<h1>MENU olá {{ user.username }}</h1>

<ul>
    {% if user.is_authenticated %}
    <li><a href="{% url 'index' %}">Página principal</a></li>
    <li><a href="{% url 'dashboard' %}">Dash Board</a></li>
    <li><a href="{% url 'produto' %}">Produtos</a></li>
    {% if funcionario %}
    <li><a href="{% url 'avaliarsoli' %}">Solicitações de compra</a></li>
    {% endif %}
    <li><a href="{% url 'logout' %}">Logout</a></li>
    <li><a href="{% url 'mysoli' %}">minhas solicitacoes</a></li>
    {% else %}
    <li><a href="{% url 'index' %}">Página principal</a></li>
    <li><a href="{% url 'cadastro' %}">Cadastro</a></li>
    <li><a href="{% url 'login' %}">Login</a></li>
  {% endif %}
</ul>